@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

/* スライドショー */
#top_photo_wrap {
	overflow: hidden;
}
#top_photo {
	width: 1080px;
	margin: 0px auto;
}

#top_photo_list .photo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
#top_photo_list .photo a {
	display: block;
	color: inherit;
	text-decoration: none;
}
#top_photo_list .photo span.photo_caption {
	display: block;
	background: #333333;
	color: #ffffff;
	padding: 5px 20px;
}
#top_photo_list .photo span.photo_caption:empty {
	padding: 0px;
}
#top_photo_list .photo span.photo_caption span {
	color: inherit !important;
}

/* スライドショー（3枚表示） */
#top_photo.triple #top_photo_list {
	width: calc(1080px * 3);
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

/* スライドコントロールボタン */
*[id*="_control_box"] {
	margin: 10px 0px 0px;
	padding: 10px 0px;
}
*[id*="_control_box"] button[id*="_control_"] {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 30px;
	height: 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	border: 1px solid #ffffff;
	color: #ffffff;
	background-color: #333333;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
*[id*="_control_box"] button[id*="_control_prev"] {
	background-image: url("/img/top/photo/btn_slide_prev.png");
}
*[id*="_control_box"] button[id*="_control_next"] {
	background-image: url("/img/top/photo/btn_slide_next.png");
}
*[id*="_control_box"] button[id*="_control_pause"] {
	background-image: url("/img/top/photo/btn_slide_stop.png");
}
*[id*="_control_box"] button[id*="_control_play"] {
	display: none;
	background-image: url("/img/top/photo/btn_slide_play.png");
}

/* スライドナビゲーションボタン */
*[id*="_control_navigation"] {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}

ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px;
	padding: 2px;
}
ul.slick-dots li button {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
	border: 1px solid #ffffff;
	background: #cccccc;
	color: #333333;
}
ul.slick-dots li.slick-active button {
	background: #333333;
	color: #ffffff;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* 新着情報 */
.section_information {
	background: #faebec;
	margin: 40px 0px 70px;
	padding: 60px 40px 40px;
	position: relative;
}
.section_information h2 {
	margin: 0px;
	padding: 0px;
	border: none;
	border-radius: 0;
	background: none;
	font-size: 2.4rem;
	display: inline-block;
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translate(-50%, 0%);
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}

.section_information_list ul {
	margin: 0px;
	padding: 20px 0px 30px;
	list-style: none;
}
.section_information_list ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 30px;
	margin: 0px 0px 5px;
	background-color: #fef9f9;
}
.section_information_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
.section_information_list ul li > span.article_date {
	width: calc(11em + 10px);
	font-size: var(--fontsize-detail-small, 1.6rem);
	padding-top: 0.1rem;
}

.section_information_list img.icon_new {
	vertical-align: baseline;
	margin-left: 0.5em;
}

/* 新着情報（文字拡大時） */
.font_size_changed .section_information_list ul li,
.font_size_changed .section_information_list ul li > span {
	display: block;
}
.font_size_changed .section_information_list ul li > span.article_date {
	width: auto;
	padding-top: 0px;
}

/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: flex-end;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}
.section_information_list div.link_box span {
	display: inline-block;
	vertical-align: top;
	width: 220px;
	max-width: 100%;
}
.section_information_list div.link_box span a {
	display: block;
	border: 1px solid transparent;
	border-radius: 20px;
	background: #cb3645;
	color: #ffffff;
	font-size: var(--fontsize-main-small, 1.5rem);
	line-height: 1.8rem;
	text-decoration: none;
	margin: 0px;
	padding: 10px 20px;
	padding-right: 45px;
	text-align: center;
}
.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus {
	text-decoration: underline;
}

/* take start */

#mymainback_bg {
	position: relative;
	top: 0px;
	z-index: 2;
}

#header2 {
	background: #ffffff;
}

#header2::after {
	content: "";
	width: 100%;
	height: 200px;
	background: url(/img/sites/promotion/top-header-bg.png) no-repeat center;
	background-size: cover;
	position: absolute;
	top: 0px;
	z-index: 2;
}

#header2_box {
	z-index: 3;
	padding-bottom: 0;
}

/* swiperここから */

.swiper-control {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	gap: 10px;
}

.swiper-slide img.pg_class_slide_img_fit {
	display: block !important;
}

.swiper-pagination {
	position: static !important;
	transform: none !important;
	margin-top: 0 !important;
	height: max-content;
	display: flex;
	align-items: center;
	gap: 8px;
	order: 0;
	width: fit-content !important;
}

button.swiper-button-start,
button.swiper-button-stop {
	top: 50% !important;
	transform: translate(0%, -50%) !important;
	right: 54px !important;
}

button.swiper-button-prev {
	left: 34px;
}

button.swiper-button-next {
	left: 78px;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
	background: url("/img/sites/promotion/dot-n.png") no-repeat;
	background-size: auto;
	background-position: center center;
	width: 12px;
	height: 12px;
	opacity: 1;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: url("/img/sites/promotion/dot.png") no-repeat;
	background-size: auto;
	background-position: center center;
	width: 14px;
	height: 14px;
	position: relative;
	background-color: #ffffff;
	opacity: 1;
}
button.swiper-button-stop,
button.swiper-button-prev,
button.swiper-button-next {
	position: static !important;
	transform: none !important;
}

button.swiper-button-prev::after,
button.swiper-button-next::after {
	background: #333333 !important;
}

button.swiper-button-prev,
button.swiper-button-next {
	background-color: #ffffff !important;
	width: 36px !important;
	height: 36px !important;
}
button.swiper-button-next {
	background: url(/img/sites/promotion/next.png) no-repeat center !important;
	background-size: contain;
	order: 3;
}
button.swiper-button-prev {
	background: url(/img/sites/promotion/prev.png) no-repeat center !important;
	background-size: contain;
	order: 2;
}

button.swiper-button-next::after {
	clip-path: none !important;
}

button.swiper-button-prev::after,
button.swiper-button-next::after {
	display: none !important;
}

button.swiper-button-stop {
	background: url(/img/sites/promotion/stop.png) no-repeat center !important;
	background-size: contain;
	order: 1;
}

:where(button.swiper-button-stop)::after {
	display: none !important;
}

:where(button.swiper-button-start)::after {
	background-color: #333333 !important;
}

button.swiper-button-start {
	background: #ffffff !important;
	box-shadow: unset !important;
	position: relative !important;
	transform: none !important;
	right: auto !important;
	order: 1;
}


.swiper-control-outer {
	position: relative;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
	height: 30px;
	top: -120px;
	z-index: 20;
}

.swiper-control-outer > img {
	position: absolute;
	left: 0;
	bottom: 87px;
	z-index: 2;
	width: 100%;
	max-width: 605px;
}

.swiper-slide img.pg_class_slide_img_fit {
	display: inline-block;
	object-fit: cover !important;
	width: 100%;
	height: 800px;
}

.swiper-main::after {
	content: "";
	width: 100%;
	height: 200px;
	background: url(/img/sites/promotion/top-header-bg2.png) no-repeat center;
	background-size: cover;
	position: absolute;
	bottom: -10px;
	z-index: 2;
}

/* swiperここまで */

/* 朝倉市の魅力ここから */
.detail_movie_wrap {
	position: relative;
	margin-bottom: 8vw;
	transform: translateY(-77px);
}
.detail_movie_inner {
	display: flex;
	gap: 20px;
}
.detail_movie_wrap::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	height: 250%;
	background: url(/img/sites/promotion/miryoku-bg.png) no-repeat center;
	background-size: cover;
	background-position-y: 40px;
	z-index: -1;
	top: 0;
}

/* 朝倉市の魅力ここまで */

.free_box_inner {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	justify-content: space-between;
}

#main_body {
	position: relative;
}

#main_body h2 {
	border: none;
	background: none;
	text-align: center;
	position: absolute;
	top: -30px;
	left: 50%;
	transform: translate(-50%, 0%);
	margin: 0;
	padding: 0;
}

.detail_free_inner {
	display: flex !important;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	background-color: #eef1ec;
	gap: 40px;
	padding: 47px 40px 11px !important;
}

.detail_free_inner .detail_free {
	position: relative;
	margin-bottom: 0px !important;
	width: fit-content !important;
}

.detail_free_inner .detail_free > :nth-child(2) {
	font-size: 1.6rem;
	position: absolute;
	padding: 12px 0px;
	padding-left: 18px;
	bottom: 10px;
	left: 0%;
	width: 100%;
	transform: translate(0%, 0%);
	background-color: #000000cc;
	color: #ffffff;
	box-sizing: border-box;
}

#mymainback {
	padding-top: 0px;
	padding-bottom: 0px;
}

.map_wrap {
	position: relative;
}

.map_img {
	display: block;
	margin: 0 auto;
}

.map_img1,
.map_img2,
.map_img3,
.asakura-map {
	position: absolute;
}

.map_img1,
.map_img2,
.map_img3 {
	object-fit: cover;
object-position: center center;
border-radius: 50%;
border: 2px solid #fff;
}

.map_img1 {
	top: 33px;
	left: 43px;
}

.map_img2 {
	bottom: 34px;
	left: 270px;
}

.map_img3 {
	top: 274px;
	right: 0;
}

.asakura-map {
	top: -80px;
	right: 30px;
}

.map_wrap {
	position: relative;
}

.detail_movie_inner .detail_movie {
	flex: 1;
}
.detail_movie_inner iframe {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}

.detail_movie_wrap h2 {
	margin: 0 auto;
	text-align: center;
	z-index: 222;
	position: relative;
}

.detail_movie_wrap p {
	text-align: center;
	margin-bottom: 25px;
}

.map_wrap::after {
}

.section_information_list div.link_box span a {
	background-position: right 28px center;
	background-image: url(/img/sites/promotion/sintyaku-arrow.png);
	background-size: auto;
	background-repeat: no-repeat;
}

.free_box_group_1 {
	position: relative;
	padding-bottom: 207px;
}

.free_box_group_1::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	height: 270%;
	background: url(/img/sites/promotion/suki-bg.png) no-repeat center;
	background-size: cover;
	background-position-y: 36px;
	z-index: -1;
	display: block;
	bottom: 0;
}

.free_box_group_2 {
	position: relative;
	padding-bottom: 119px;
}

.free_box_group_1 h2 {
	text-align: center;
	margin-bottom: 38px;
}
.free_box_group_2 h2 {
	text-align: center;
	margin-bottom: 52px;
}

.free_box_group_2::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100vw;
	height: 150%;
	background: url(/img/sites/promotion/ouen-bg.png) no-repeat center;
	background-size: cover;
	background-position-y: 36px;
	z-index: -1;
	display: block;
	bottom: 0;
}

.free_box {
	width: 100%;
	display: block;
	flex-wrap: wrap;
}

.free_box_group_1 .free_box {
	max-width: 334px;
}
.free_box_group_2 .free_box {
	max-width: 255px;
}

.free_box img {
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
	width: 100% !important;
}

.free_box_inner .free_box {
	position: relative;
}

.free_box_inner .free_box > :nth-child(2) {
	font-size: 1.6rem;
	position: absolute;
	padding: 8px 0px;
	padding-left: 18px;
	line-height: 1.5;
	bottom: 0px;
	left: 0%;
	width: 100%;
	transform: translate(0%, 0%);
	background-color: #000000cc;
	color: #ffffff;
	box-sizing: border-box;
}

.free_box p {
	margin: 0px 0px 0em;
}
.main_upper_wrap {
	margin-bottom: 235px;
}

.sns_wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 60px;
	padding: 30px 0;
	border-bottom: 1px solid #a6dd88;
	margin-bottom: 21px;
}

.section_information_list .article_title {
	position: relative;
	padding-left: 100px;
}

.section_information_list img.icon_new {
	position: absolute;
	top: 50%;
	left: 0%;
	transform: translate(0%, -50%);
	width: 60px;
	height: auto;
}

.detail_movie {
	position: relative;
}

.detail_movie::after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: calc(100% - 10px);
	background-color: #ffffff;
	top: 10px;
	left: 10px;
	z-index: 0;
}

.article_title a {
	text-decoration: none;
	color: #333333;
}
.article_title a:hover {
	text-decoration: underline;
}

.br-1080 {
	display: none;
}

.br-670 {
	display: none;
}


/* ========== 背景色変更 ========== */

/* 共通 */
.color_change #header2::after,
.color_change .swiper-main::after,
.color_change .detail_movie_wrap::after,
.color_change .free_box_group_1::after,
.color_change .free_box_group_2::after {
	background: none;
}
.color_change .swiper-control-outer,
.color_change .swiper-pagination {
	background-color: transparent !important;
}
.color_change #he_left #logo img {
	background-color: #ffffff !important;
}
.color_change .sns_wrap {
	border: none;
}
/* 黒 */
.color_black * {
}
/* 青 */
.color_blue * {
}


/* ========== 文字サイズ変更 ========== */

.font_size_changed #header_search_toggle {
	border-radius: 0;
}
.font_size_changed .header_search {
	top: 0;
}

@media screen and ( max-width:1100px ) {

	.asakura-map {
		width: 25.7272vw;
		height: auto;
		top: -7.2727vw;
		right: 2.7272vw;
	}

	.map_img1 {
		width: 18.1818vw;
		height: auto;
		top: 3vw;
		left: 3.9090vw;
	}

	.map_img2 {
		width: 18.1818vw;
		height: auto;
		bottom: 3.0909vw;
		left: 24.5454vw;
	}

	.map_img3 {
		width: 21.8181vw;
		height: auto;
		top: 24.9090vw;
		right: 0;
	}

}


/* ==================================================
PC ここまで
================================================== */

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	/* ========== トップページ ========== */

	/* スライドショー */
	#top_photo {
		width: auto;
		margin: 15px 15px 0px;
	}

	/* スライドショー（3枚表示） */
	#top_photo.triple #top_photo_list {
		width: auto;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	/* スライドコントロールボタン */
	*[id*="_control_box"] {
		text-align: center;
	}

	/* スライドナビゲーションボタン */
	*[id*="_control_navigation"] {
		margin: 5px 20px;
	}

	/* バナー広告 */
	#footer_banner {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) 40px;
	}
	#footer_banner ul.banner_list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: 10px;
	}
	#footer_banner ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	}

	.banner_text span:nth-child(2n) {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	/* 新着情報 */
	.section_information {
		padding: 0px;
		margin-top: 105px;
		margin-bottom: 80px;
	}
	.section_information h2 {
		margin: 0px;
		padding: 15px 20px;
		font-size: 2rem;
		z-index: 2;
		top: -48px;
	}

	.section_information p.no_data {
		padding: 20px;
	}

	.section_information_list ul {
		padding: 65px 10px 30px;
	}
	.section_information_list ul li {
		display: block;
		width: auto;
		margin: 0px;
		margin-bottom: 10px;
		padding: 15px 10px;
	}
	.section_information_list ul li > span {
		display: block;
		font-size: 1.6rem;
	}
	.section_information_list ul li > span.article_date {
		width: auto;
		padding-top: 0px;
	}
	.section_information_list ul li a {
		display: block;
		background-size: 8px auto;
		padding-right: 15px;
		text-decoration: none;
	}

	.section_information_list ul li:has(img.icon_new) {
		position: relative;
	}
	.section_information_list ul li:has(img.icon_new) > span.article_date {
		padding-left: 0px;
		font-size: 1.6rem;
	}
	.section_information_list ul li:has(img.icon_new) img.icon_new {
		margin: 0px;
		position: absolute;
		top: -15px;
		left: 194px;
	}

	/* 新着情報（一覧 / RSS） */
	.section_information_list div.link_box {
		padding: 0px 20px 40px;
		gap: 16px;
		justify-content: center;
	}
	.section_information_list div.link_box span {
	}
	.section_information_list div.link_box span a {
		font-size: 1.5rem;
	}

	/* take-pc start */

	.swiper-slide img.pg_class_slide_img_fit {
		height: 700px;
	}

	.detail_movie_wrap img {
		width: 100%;
		max-width: 355px;
	}

	.br-1080 {
		display: block;
	}

	.br-1080-none {
		display: none;
	}
	.detail_free_inner .detail_free > :nth-child(2) {
		margin: 0;
		padding: 5px 15px;
		font-size: 1.4rem;
		bottom: 0;
	}

	.spm_menu_open::before {
		display: none;
	}

	.spm_search_open::before {
		display: none;
	}

	#mymainback {
		margin: 0 10px;
	}

	.detail_free_inner {
		display: flex !important;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		background-color: #eef1ec;
		gap: 20px;
		padding: 66px 10px 40px !important;
	}

	.detail_free >:nth-child(1) {
		margin: 0;
	}

	.main_upper_wrap {
		margin-bottom: 125px;
	}

	.free_box_group_1 h2 img {
		width: 100%;
	}

	.free_box_group_2 h2 img {
		width: 85%;
	}
	.free_box_group_1 .free_box {
		max-width: inherit;
	}

	.free_box_inner {
		padding: 0 10px;
	}

	.free_box_group_1 h2 {
		text-align: center;
		margin-bottom: 29px;
	}
	.free_box_group_2 h2 {
		text-align: center;
		margin-bottom: 29px;
	}

	.free_box_group_2 .free_box {
		max-width: inherit;
	}

	.sns_wrap {
		gap: 50px;
	}

	.free_box_inner .free_box > :nth-child(2) {
		font-size: 1.4rem;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change * {
	}
	/* 黒 */
	.color_black * {
	}
	/* 青 */
	.color_blue * {
	}
}

@media screen and (max-width: 670px) {

	/* 共通 */
	.br-670-none {
		display: none;
	}
	.br-670 {
		display: block;
	}

	.section_information_list .article_title {
		padding-left: 0;
	}
	.free_box_group_2 {
		position: relative;
		padding-top: 65px;
		padding-bottom: 76px;
	}

	.free_box_group_1 {
		position: relative;
		padding-bottom: 20px;
	}

	.free_box_group_2::after {
		content: "";
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 100vw;
		height: 100%;
		background: url(/img/sites/promotion/ouen-bg-sp.png) no-repeat center;
		background-size: cover;
		background-position-y: 15px;
		z-index: -1;
		display: block;
		top: 0px;
		bottom: unset;
	}

	.free_box_group_1::after {
		content: "";
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		width: 100vw;
		height: 151%;
		background: url(/img/sites/promotion/suki-bg-sp.png) no-repeat center;
		background-size: cover;
		background-position-y: 33px;
		z-index: -1;
		display: block;
		top: -354px;
	}

	.asakura-map {
		width: 150px;
		top: -106px;
		right: auto;
		left: 56vw;
	}
	.map_img1 {
		width: 115px;
		top: -56px;
		left: auto;
		right: 62.3333vw;
	}
	.map_img2 {
		width: 100px;
		bottom: -28px;
		left: auto;
		right: 63.2vw;
	}
	.map_img3 {
		width: 100px;
		top: 87px;
		right: auto;
		left: 70vw;
	}
	#top_slideshow {
		padding-bottom: 50px;
		background-color: #72d4f2;
	}

	.swiper-control-outer {
		top: -60px;
		margin: 10px;
		width: auto;
	}
	.swiper-control {
		justify-content: center;
	}
	.swiper-pagination {
		margin: 0 10px;
	}
	.swiper-slide img.pg_class_slide_img_fit {
		height: 275px;
	}

	#header2::after {
		background: url(/img/sites/promotion/top-header-bg-sp.png) no-repeat center;
		background-size: contain;
		height: 225px;
	}

	.swiper-main::after {
		content: "";
		width: 100%;
		height: 115px;
		background: url(/img/sites/promotion/top-header-bg2-sp.png) no-repeat center;
		background-size: contain;
		position: absolute;
		bottom: 44px;
		z-index: 2;
	}

	.swiper-slide img.pg_class_slide_img_fit {
		height: 275px;
		padding-bottom: 67px;
	}

	.detail_movie_wrap {
		position: relative;
		padding-bottom: 105px;
		transform: translateY(-47px);
	}
	.detail_movie_wrap::after {
		background: url(/img/sites/promotion/miryoku-bg-sp.png) no-repeat center;
		background-size: cover;
		bottom: 0;
		top: inherit;
		background-position-y: -130px;
		height: 100%;
	}

	.detail_movie_inner {
		flex-direction: column;
		padding: 0 10px;
	}

	.free_box_group_2 .free_box_inner {
		padding: 0px 30px;
	}
	.sns_wrap {
		gap: 50px;
		margin-bottom: 40px;
	}

}
/* ==================================================
スマートフォン ここまで
================================================== */